<?php
date_default_timezone_set('PRC');//时间段为北京时间
include("sql/conn.php"); 
session_start(); 
?>
<?php  $lbjf = $_SESSION['jlf'];    ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>网页游戏自助发布 <?php include("adm/all/gjz.txt"); ?> </title>
<meta name="description" content="网页游戏自助发布 <?php include("adm/all/description.txt"); ?> " />
<meta name="keywords" content="网页游戏自助发布 <?php include("adm/all/gjz.txt"); ?> " />
<link  href="css/css<?php include("adm/all/css.txt"); ?>.css" rel="stylesheet" type="text/css">

<style type="text/css">
#fbfbfb{
	color: #333333;
	font-size: 18px;
}
.fbtext{
	border: 1px solid #AFC2AF;
	background-color: #F4F8F3;
	color: #333333;
	height: 25px;
	width: 298px;
	font-weight: bold;
	font-size: 16px;
}
.texty{
	border: 1px solid #AFC2AF;
	background-color: #F4F8F3;
	color: #333333;
	height: 25px;
	width: 58px;
	font-weight: bold;
	font-size: 16px;
}
.textd{
	border: 1px solid #AFC2AF;
	background-color: #F4F8F3;
	color: #333333;
	height: 25px;
	width: 28px;
	font-weight: bold;
	font-size: 16px;
}
.fbselect{
	border: 1px solid #AFC2AF;
	background-color: #F4F8F3;
	color: #333333;
	height: 25px;
	width: 98px;
	font-weight: bold;
	font-size: 16px;
}
.input{
	border: 1px solid #AFC2AF;
	background-color: #F4F8F3;
	color: #333333;
	height: 25px;
	width: 98px;
	font-weight: bold;
	font-size: 16px;
}
.textbig{
	border: 1px solid #AFC2AF;
	background-color: #F4F8F3;
	color: #000000;
	height: 138px;
	width: 268px;
	font-weight: bold;
	font-size: 16px;
}
.textsm{
	border: 1px solid #AFC2AF;
	background-color: #F4F8F3;
	color: #000000;
	height: 50px;
	width: 268px;
	font-weight: bold;
	font-size: 16px;
}

</style>

</head>


<body >
<div id="top">
<?php include("user.php");  ?>
</div>
<?php  include("gh.php");  ?>
<div align="center">

<?php include("logo.php");  ?>

<div id="dh" ><?php 
 if(file_exists("dh1.php"))
 {
include("dh1.php"); 
 }
 else
 {
include("action/dh1.php"); 
 }
?></div>

</div>

<?php 
 if(file_exists("top.php"))
 {
include("top.php"); 
 }
 else
 {
include("action/top.php"); 
 }
?><div class="clear"></div>


<div align="center">

<div id="nr">

<div class="RoundedCorner">

<b class="rtop"><b class="r1"></b><b class="r2"></b><b class="r3"></b><b class="r4"></b></b>
<div id=fbfbfb >

<?php
////////////////////////////////////////////////////////////////////////
$file = fopen("adm/tm.txt", "r") or exit("Unable to open file!");
while(!feof($file))
  {
$hang = fgets($file);
$res=explode("%%",$hang,20);
  }/////获得表格表头
///////////////////////////////////////////////////////////////////////////
?>

<table height="718" >
<form action="fbok.php?k=webk" method="post">
  <tr>
    <td colspan=5 align=center><h2 >游戏自助发布</h2>
      <hr><br></td>
  </tr>
  <tr>
    <td colspan=5 align="left"><p><?php
echo "您现在有[";
echo $_SESSION['jf']."],";
echo "积分，发布需要扣掉每小时[";
echo $_SESSION['fk']."]分。";
echo "如果积分不够可以与客服联系或<a href=qd.php title=签到>签到</a>。";
?></p></td>
    </tr>
	
  <tr><td colspan=5 align="left" ><hr></td></tr>
  
  <tr>
    <td><?php echo $res[2]; ?></td>
    <td colspan="2" align="left"><input name="name" id=name class=fbtext  type="text" value="" maxlength="8" /></td>
    <td width="8" rowspan="9" align="center">｜</td>
    <td align="center">媒体礼包卡</td>
  </tr>
  <tr>
    <td><?php echo $res[1]; ?></td>
    <td colspan="2" align="left"><select name="ip"  class=fbtext >

<?php
$file = fopen("adm/all/fl.php", "r") or exit("Unable to open file!");
while(!feof($file))
  {
$word = fgets($file);
  
echo "<option value=".$word." >";
echo $word;
echo "</option>";
  }/////获得表格表头
?>
      </select></td>
    <td rowspan="2">使用方法：<br />
<textarea name="ff" <?php
if ($_SESSION['jf']<$lbjf)
echo "disabled";
?> class="textsm" >
<?php
if ($_SESSION['jf']<$lbjf)
echo "积分小于".$lbjf."不能分发礼包卡！";
?></textarea></td>
  </tr>
  <tr>
    <td><?php echo $res[3]; ?></td>
    <td colspan="2" align="left">

<input name="y"  class=texty  type="text" value="<?php echo date("Y"); ?>" />年
<input name="m"  class=textd  type="text" value="<?php echo date("m"); ?>" />月
<input name="d"  class=textd  type="text" value="<?php echo date("d"); ?>" />日
<input name="h"  class=textd  type="text" value="<?php echo date("H"); ?>" />时
<input name="i"  class=textd  type="text" value="<?php echo date("i"); ?>" />分

</td>
    </tr>
  <tr>
    <td><?php echo $res[8]; ?></td>
    <td align="left" ><select name="long1" class=fbselect onchange="document.all.bitrate.value= document.all.long1.options[document.all.long1.selectedIndex].value; ">
      <?php 
if ($_SESSION['jf']>=24)
echo "<option value=24 >一天</option>"; 
if ($_SESSION['jf']>=48)
echo "<option value=48 >二天</option>"; 
?>
    </select></td>
    <td>消耗
      <input name="bitrate"  type=text disabled class="input" value="<?php 
if ($_SESSION['jf']>=24)
echo "24"; ?>" size="3" />
积分</td>
    <td rowspan="5">每行输入一个奖励KEY：<br /><textarea name="key1" <?php
if ($_SESSION['jf']<$lbjf)
echo "disabled";
?> class="textbig" >
<?php
if ($_SESSION['jf']<$lbjf)
echo "积分小于".$lbjf."不能分发礼包卡！";
?></textarea></td>
  </tr>
  <tr>
    <td><?php echo $res[4]; ?></td>
    <td colspan="2" align="left"><input name="len" id=len class=fbtext  type="text" value="" maxlength="6" /></td>
    </tr>
  <tr>
    <td><?php echo $res[6]; ?></td>
    <td colspan="2" align="left"><input name="js" id=js class=fbtext  type="text" maxlength="20" /></td>
    </tr>
  <tr>
    <td><?php echo $res[5]; ?></td>
    <td colspan="2" align="left"><input name="kf" id=kf  class=fbtext type="text" value="" /></td>
    </tr>
  <tr>
    <td><?php echo $res[7]; ?></td>
    <td colspan="2" align="left">
	<input name="url" class=fbtext  type="text" id=url />
	</td>
    </tr>
  <tr>
    <td>&nbsp;</td>
    <td colspan="2"><input name="提交" type="submit" / value="提交[<?php echo $_SESSION['jf']; ?>]" <?php 
if ($_SESSION['jf']<="24")
{
echo "disabled"; 
}
 ?> />　　积分不足时按钮为灰</td>
    <td>如不想提交礼包卡，此两格为空即可！</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td colspan="2">&nbsp;</td>
    <td align="center">&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="5">
	<hr>
	
<h3 align="center">★小提示★</h3>

<h3 align="center">我们不收钱，如果发现虚假信息，对不住了，IP都封了!</h3>
<hr>
<p align="left">
1、积分不够直接点右上角的客服要积分。
<br>2、游戏名称不要改动，像“变态神曲”、“龙将私服”必删。
<br>3、开服时间想写就认真点，不想写就“即时”。
<br>4、介绍写的真实点，虚假骗人必删。
<br>
5、运营商要负责任一些，没有执照也不要天天换名字，信誉没了，什么都没了。
<br>
6、网址请写游戏地址，不要写主页，否则按虚假处理。
<br>
7、媒体礼包卡录入后，本站工作人员将试用其中一个，发现假的，删除并封号。</p>	
	<hr>	</td>
    </tr>
<tr><td colspan="5"></tr>
</form>
</table>




</div>

<b class="rbottom"><b class="r4"></b><b class="r3"></b><b class="r2"></b><b class="r1"></b></b>
</div>

</div></div>







<div class="clear"></div>




<div align="center"><div id="nr">


<div class="RoundedCorner">
<b class="rtop"><b class="r1"></b><b class="r2"></b><b class="r3"></b><b class="r4"></b></b>

<?php include("ad/ad1.txt"); ?>

<b class="rbottom"><b class="r4"></b><b class="r3"></b><b class="r2"></b><b class="r1"></b></b>
</div>


</div></div>


<div class="clear"></div>


<?php 
 if(file_exists("foot.php"))
 {
include("foot.php"); 
 }
 else
 {
include("action/foot.php"); 
 }
?>

<?php 

include("sql/close.php");



if (empty($_SESSION['name']))
{
echo "<script>alert('您需要先登陆');</script>";
echo "<meta http-equiv=refresh content=1;url=index.php>";

header("Location: ../index.php");
$_GET['id'] = "";
}




?>


</body>

<script>
function tipInput(o, s) {
  if (o.value === '') o.value = s;
  o.onfocus = function() {
    if (this.value === s) this.value = '';
  };
  o.onblur = function() {
    if (this.value === '') this.value = s;
  };
}
tipInput(document.getElementById('name'), '游戏名 不得附加字符');
tipInput(document.getElementById('len'), '写明第几服');
tipInput(document.getElementById('js'), '开服活动及奖励');
tipInput(document.getElementById('kf'), '运营商名称或简称');
tipInput(document.getElementById('url'), '链接到游戏 不是主页');
</script>

<script language="javascript">
function change_view(obj_name)
{
var aa=document.getElementById(obj_name);
if(aa.style.display=="")
{
aa.style.display="none";
}
else
{
aa.style.display="";
}
}
</script>

